@font-face {
  font-family: 'Gotham';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/Gotham.woff') format('woff');
}
@font-face {
  font-family: 'Gotham';
  font-style: normal;
  font-weight: 600;
  src: url('../fonts/Gotham-Bold.woff') format('woff');
}
.nomargin {
  margin: 0;
  padding: 0;
  border: 0;
}
*,
*:before,
*:after {
  margin: 0;
  padding: 0;
  border: 0;
  box-sizing: border-box;
}
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
main,
nav,
section,
summary {
  display: block;
}
p {
  margin: 0.5em 0;
}
body {
  font-family: 'Gotham';
  font-size: 14px;
  display: -ms-flexbox;
  display: flex;
  font-weight: 400;
  line-height: 1.4;
}
ul,
li {
  list-style: none;
  margin: 0;
  padding: 0;
  border: 0;
}
a {
  text-decoration: none;
  color: black;
}
h1 {
  font-size: 1.3em;
}
h2 {
  font-size: 1.2em;
}
h3 {
  font-size: 1.15em;
}
h1,
h2,
h3,
h4 {
  font-weight: 400;
}
a:hover {
  font-weight: 600;
}
a:hover h1,
a:hover h2,
a:hover h3,
a:hover h4 {
  font-weight: 600;
}
header,
footer {
  width: 9em;
  padding: 1em;
  -ms-flex: 0.2 1 10em;
  flex: 0.2 1 10em;
  max-width: 12em;
}
header {
  padding-left: 2em;
}
main {
  -ms-flex: 1 1 40em;
  flex: 1 1 40em;
  margin: 0 0 10em 0;
  padding: 10em 0 0 0;
  overflow: hidden;
  min-height: 100vh;
}
main .text,
main p {
  max-width: 40em;
  margin: 0 auto;
}
main .text img,
main p img,
main .text video,
main p video {
  max-width: 100%;
  height: auto;
}
main .text iframe,
main p iframe {
  max-width: 100%;
}
main > figure img {
  max-width: 100%;
  margin: 0 auto;
  display: block;
  height: auto;
}
nav {
  font-weight: 600;
  margin-top: 6em;
  text-transform: uppercase;
  position: fixed;
  top: 0;
}
nav a:hover,
nav a.active {
  font-weight: 400;
}
.fullscreen {
  position: fixed;
  width: 100vw;
  height: 100vh;
  top: 0;
  left: 0;
}
.fullscreen video {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  margin: auto;
  min-width: 50%;
  min-height: 50%;
}
.projectGrid {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-pack: center;
  justify-content: center;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  margin-top: 2em;
}
.projectGrid .project {
  max-width: 100%;
  margin: 1.6em 2em;
}
.projectGrid img {
  max-width: 100%;
  height: auto;
  margin-bottom: 0.2em;
  box-shadow: 0px 0px 5px 0px rgba(143, 143, 143, 0.75);
}
.projectGrid .missingCover {
  background: #eee;
  width: 100%;
  height: 200px;
}
body.start {
  background-repeat: no-repeat;
  background-size: cover;
  width: 100vw;
  height: 100vh;
  background-position: 50%;
}
body.start a {
  width: 100vw;
  height: 100vh;
  position: absolute;
  top: 0;
  left: 0;
}
body.start #phone,
body.start #tablet {
  display: none;
}
.text p a {
  font-weight: bold;
}
.text p a:hover {
  font-weight: normal;
}
div.slideshow {
  margin: 0.8em auto;
}
div.slideshow img,
div.slideshow video {
  max-width: 100%;
  margin: 0 auto;
  display: block;
  height: auto;
}
div.slideshow h1 {
  margin-bottom: 0.7em;
}
div.slideshow figure {
  display: none;
}
div.slideshow figure:first-of-type {
  display: block;
}
div.slideshow figure + .text p:first-child {
  margin-top: 0.9em;
}
div.slideshow .slideshowNav {
  display: block;
}
div.slideshow .text {
  display: table-cell;
}
div.slideshowNav {
  font-family: "Arial";
  text-align: center;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}
div.slideshowNav a {
  cursor: pointer;
  margin: 0.5em 0.2em 0 0.2em;
  display: inline-block;
  border: none;
  text-decoration: none;
}
#logo {
  margin-bottom: 2em;
  position: fixed;
  top: 2em;
  pointer-events: none;
}
#logo a {
  pointer-events: all;
  width: 200px;
  display: block;
  margin: 0 auto;
  text-transform: uppercase;
}
#logo a h2 {
  font-weight: 800;
}
#logo a img {
  width: 200px;
}
body.start {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-align: center;
  align-items: center;
}
#phone,
#tablet {
  max-width: 70vw;
  margin: 0 auto;
  background: rgba(230, 230, 230, 0.8);
  padding: 1em;
  color: white;
  background: black;
}
body.phone,
body.tablet {
  background: black;
  background-image: none!important;
}
body.phone .fullscreen,
body.tablet .fullscreen {
  display: none;
}
body.tablet #tablet {
  display: block;
}
body.phone #phone {
  display: block;
}
@media (max-width: 1000px) {
  footer {
    -ms-flex: 0.3 1 6em;
    flex: 0.3 1 6em;
  }
}
@media (max-width: 550px) {
  footer {
    display: none;
  }
  body {
    display: block;
  }
  #logo {
    top: 1em;
    width: 100%;
  }
  .projectGrid {
    margin-top: 4em;
  }
  .projectGrid .project {
    margin: 0.5em;
  }
  main {
    border: none;
    min-width: 22em;
    padding: 10em 1em 0 1em;
  }
  header {
    width: 100%;
    max-width: none;
    padding: 0;
  }
  header ul {
    display: -ms-flexbox;
    display: flex;
    text-align: center;
  }
  header nav {
    margin-top: 4.5em;
    width: 100%;
    min-width: 22em;
  }
  header li {
    -ms-flex: 1;
    flex: 1;
  }
}
